body {
    width: 100%;
    height: 100%;
}

#div1 {
    width: 900px;
    height: 650px;
    border: 1px solid black;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

